
body{
 background-color: #fff2e3;
 background-position: right top;
 background-size: 50%;
 margin: 0; 
 padding: 0;
}

.container{
	width: 480px;
	margin : 0 auto;
	font-family: "Caveat-Bold";
}
.form{
	color:darkorange;
	display: table;
	background-color: #ffd49d;
	padding: 10px;
	margin: 20px 0px;
	border-radius: 15px;
	width: 480px;
	box-shadow: 0px 0px 10px -5px gray;
	text-align: center;
	font-size: 150%;
}
.entryfield
{
	border-radius: 15px;
	background: BlanchedAlmond;
	font-family: "Caveat-Bold";
	font-size: 20px;
}
#button1
{
	border-radius: 15px;
	background-color: salmon;
	padding: 10px 10%;
	font-family: "Caveat-Bold";
	font-size: 20px;
    transition-duration: 0.5s;
}
#button1:hover {
    background-color: MediumSeaGreen;
    color: white;
}
